While trying to install Bundle::DBI getting error. Has anyone encountered
this error? Thank you.
The module DBI::Shell isn't available on CPAN.